### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-footer/ecl-footer-harmonised/ecl-footer-elements/ecl-footer-harmonised-link.directive.ts`

### Metadata

Selector | `[eclFooterHarmonisedLink]`

### Index

###### Properties

- className

###### HostBindings

- class.ecl-footer-harmonised__link

### HostBindings

class.ecl-footer-harmonised__link
Type : `boolean`
Default value : `true`

### Properties

className
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-harmonised__link')`

# results matching ""

# No results matching ""